<div class="text-center"> <p class="text-primary"> <h3>Cadastro de medidas</h3></p> </div>

<br/>

<div class="row">
  <div class="col-lg-6">
    <%= render 'form', client_measure_history: @client_measure_history %>

  </div>

</div>
